/*====================================================================================================
  OTHER
====================================================================================================*/

/* SUB MENU */

#cont-left{ float:left; width:70%; margin:0 3% 0 0; line-height:23px;}
#cont-right{ float:right; width:27%; }
#cont-right:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
#cont-right ul.sub-m1{ border-top:#39B54A solid 6px;}
#cont-right ul.sub-m2{ border-top:#FF1D25 solid 6px;}
#cont-right ul.sub-m3{ border-top:#FF931E solid 6px;}
#cont-right ul.sub-m1,
#cont-right ul.sub-m2,
#cont-right ul.sub-m3{
	margin: 0 0 20px 0;
	padding: 10px 0 20px 10px;
	box-sizing:border-box;
	border-bottom:#808080 solid 1px;
	border-right:#808080 solid 1px;
	border-left:#808080 solid 1px;
}
#cont-right ul.sub-m1 li.title,
#cont-right ul.sub-m2 li.title,
#cont-right ul.sub-m3 li.title{
	padding: 5px 0 8px;
	background:none; 
	font-size:120%;
	font-weight:bold; 
}
#cont-right ul.sub-m1 li{ padding:5px 5px 5px 15px; background: url(../image/arrow1.gif) no-repeat left center;}
#cont-right ul.sub-m2 li{ padding:5px 5px 5px 15px; background: url(../image/arrow2.gif) no-repeat left center;}
#cont-right ul.sub-m3 li{ padding:5px 5px 5px 15px; background: url(../image/arrow3.gif) no-repeat left center;}
#top_about{
	width:96%;
	margin:0 0 55px;
	padding:2%;
	border:#808080 solid 1px;
}
#toppage .top_about:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
#toppage .top_about .comment1{line-height:25px;}
#toppage .top_about .comment2{ width:100%; line-height:25px;}
#toppage .top_about .comment2 .img{ float:right; padding:5px 0 0 10px;}
.b-u{ font-weight:bold; text-decoration:underline;}

